{
    "Name": "platform-rpa-plugin",
    "Type": "SRP",
    "Version": "1.0.317",
    "MinimumAgentVersion": "1.0.382",
    "UnsupportedOS": [{"Type": "linux","Version": "","Name": ""},{"Type": "darwin","Version": "","Name": ""}],
    "SupportedArchitecture": [
        "X-84"
    ],
    "Operations": [
        {
            "Type": "File",
            "Name": "rpa/platform-rpa-plugin.exe",
            "InstallationPath": "/plugin",
            "FileHash": "91444bfbaefedd2dbd551cfb2b21fba7",
            "Action": "Remove",
            "RestoreOnFailure": true
        },
        {
            "Type": "File",
            "Name": "rpa/platform-rpa-plugin.exe",
            "InstallationPath": "/plugin",
            "FileHash": "91444bfbaefedd2dbd551cfb2b21fba7",
            "Action": "Add",
            "RestoreOnFailure": true
        },
        {
            "Type": "File",
            "Name": "rpa/rpa_agent_plugin_cfg.json",
            "InstallationPath": "/plugin",
            "FileHash": "b866362b6bc0cea19401dd73fc649827",
            "Action": "Remove",
            "RestoreOnFailure": true
        },
        {
            "Type": "File",
            "Name": "rpa/rpa_agent_plugin_cfg.json",
            "InstallationPath": "/plugin",
            "FileHash": "b866362b6bc0cea19401dd73fc649827",
            "Action": "Add",
            "RestoreOnFailure": true
        }
    ],
    "UninstallOperations": [
        {
            "Type": "File",
            "Name": "rpa/micromamba_uninstallation.bat",
            "InstallationPath": "/plugin",
            "Action": "Execute",
            "RestoreOnFailure": false
        },
        {
            "Type": "File",
            "Name": "rpa/micromamba_uninstallation.bat",
            "InstallationPath": "/plugin",
            "Action": "Remove",
            "RestoreOnFailure": false
        },
        {
            "Type": "File",
            "Name": "rpa/conda.exe",
            "InstallationPath": "/plugin",
            "Action": "Remove",
            "RestoreOnFailure": false
        },
        {
            "Type": "File",
            "Name": "rpa/micromamba.tar.bz2",
            "InstallationPath": "/plugin",
            "Action": "Remove",
            "RestoreOnFailure": false
        },
        {
            "Type": "File",
            "Name": "rpa/platform-rpa-plugin.exe",
            "InstallationPath": "/plugin",
            "Action": "Remove",
            "RestoreOnFailure": true
        },
        {
            "Type": "File",
            "Name": "rpa/rpa_agent_plugin_cfg.json",
            "InstallationPath": "/plugin",
            "Action": "Remove",
            "RestoreOnFailure": true
        },
        {
            "Type": "File",
            "Name": "rpa",
            "InstallationPath": "/plugin",
            "Action": "Remove",
            "RestoreOnFailure": true
        }
    ]
}
